/*--- Avanquest WebEasy Page Style ---*/


.cc58               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc59               { /* Common */
	font            : 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,434.25pt,0.75pt,0.00pt);
	}
.cc61               { /* Common */
	font            : 7pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc62               { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,453.75pt,0.75pt,0.00pt);
	}
.cc63               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
span#e21            { /* altemar_5009003.gif */
	background      : transparent url(altemar_5009003.gif) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             :  43.50pt;
	width           : 451.50pt;
	height          : 519.00pt;
	}
div#e20             { /* We are highly experience... */
	position        : absolute;
	left            :  69.75pt;
	top             : 346.50pt;
	width           : 458.25pt;
	height          :  56.25pt;
	}
h1#e19              { /* Appropriate Assessment /... */
	text-align      : center;
	position        : absolute;
	left            :  79.50pt;
	top             :  58.50pt;
	width           : 441.00pt;
	height          :  34.50pt;
	}
span#e18            { /* altemar_5009002.jpg */
	background      : transparent url(altemar_5009002.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :  88.50pt;
	width           : 434.25pt;
	height          :   0.75pt;
	}
h1#e17              { /* Appropriate Assessment */
	text-align      : center;
	position        : absolute;
	left            : 234.00pt;
	top             : 328.50pt;
	width           : 132.00pt;
	height          :  23.25pt;
	}
h1#e16              { /* Strategic Environmental ... */
	text-align      : center;
	position        : absolute;
	left            : 201.75pt;
	top             : 459.00pt;
	width           : 196.50pt;
	height          :  18.00pt;
	}
div#e15             { /* Our team can provide a c... */
	position        : absolute;
	left            :  76.50pt;
	top             : 282.00pt;
	width           : 447.75pt;
	height          :  43.50pt;
	}
h1#e14              { /* Environmental Impact Ass... */
	text-align      : center;
	position        : absolute;
	left            : 207.00pt;
	top             : 396.00pt;
	width           : 186.00pt;
	height          :  18.75pt;
	}
div#e13             { /* Altemar support EIA's of... */
	position        : absolute;
	left            :  72.75pt;
	top             : 411.75pt;
	width           : 455.25pt;
	height          :  42.75pt;
	}
div#e12             { /* Altemar can assist in th... */
	position        : absolute;
	left            :  72.75pt;
	top             : 474.75pt;
	width           : 455.25pt;
	height          :  54.75pt;
	}
img#e11             { /* grid-house.jpg */
	position        : absolute;
	left            :  75.00pt;
	top             :  95.25pt;
	width           : 450.00pt;
	height          : 172.50pt;
	}
span#e10            { /* altemar_5001004.gif */
	background      : transparent url(altemar_5001004.gif) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             :  23.25pt;
	width           :  75.75pt;
	height          :  20.25pt;
	}
div#e9              { /* E. info@altemar.ie  */
	position        : absolute;
	left            : 243.00pt;
	top             : 546.00pt;
	width           : 114.75pt;
	height          :  15.75pt;
	}
span#e8             { /* altemar_5009001.jpg */
	background      : transparent url(altemar_5009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  73.50pt;
	top             : 525.75pt;
	width           : 453.75pt;
	height          :   0.75pt;
	}
img#e7              { /* altemar_5001003.jpg */
	position        : absolute;
	left            :  75.75pt;
	top             :  21.75pt;
	width           : 123.00pt;
	height          :  21.00pt;
	}
div#e6              { /* What We Are */
	position        : absolute;
	left            : 216.00pt;
	top             :  26.25pt;
	width           :  87.00pt;
	height          :  17.25pt;
	}
div#e5              { /* About Us */
	position        : absolute;
	left            : 386.25pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  19.50pt;
	}
div#e4              { /* Contact Us */
	position        : absolute;
	left            : 456.75pt;
	top             :  26.25pt;
	width           :  64.50pt;
	height          :  21.00pt;
	}
img#e3              { /* altemar_5001001.jpg */
	position        : absolute;
	left            :  38.25pt;
	top             : 240.00pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e2              { /* What We Do */
	position        : absolute;
	left            : 297.00pt;
	top             :  26.25pt;
	width           :  77.25pt;
	height          :  18.75pt;
	}
div#e1              { /* Altemar Ltd., Templecarr... */
	position        : absolute;
	left            :  80.25pt;
	top             : 526.50pt;
	width           : 439.50pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #fcfcfc;
	position        : relative;
	width           : 600.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #fcfcfc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
